Jump to content
Brenzaa

Supporto PS3

Recommended Posts

chiedo qua perchè non capisco cosa dei 3 è il problema :addict:

Ho Habib 4.66 e l'ultimo webman mod e fino ad oggi avevo sempre e solo usato Sen Enabler per andare online, anche quando avevo cobra/rogero 4.46

Oggi con l'uscita del nuovo firmware 4.70 non era più possibile senza spoofare ma l'unico tool in grado di farlo è PsnPatch editando un paio di stringhe. Ho messo allora PsnPacth 4.66.33 e spoofato ma al riavvio sia cliccando su psnpatch, che multiman, che sen enabler non mi partivano, restava lo sfondo della ps3 che ondeggiava. Riprovando, dopo lo spoof, poi ho visto che da informazioni sistema non risultava 4.70 ma x.xx. Insomma la faccio breve... in seguito a varie prove ho scoperto che se ho webman caricato mi crea una sorta di incompatibilità con psnpatch quando provo a spoofare e non mi funziona nulla, se webman non è caricato lo spoof funziona e funzionano anche gli altri tool

Il problema chi è dei tre? Psnpatch, webman mod o habib?

è un problema conosciuto?

Share this post


Link to post
Share on other sites

@nerdflanders

 

il problema sono le stringhe cambiate

 

il 4.70 contiene 8 nuovi certificati per andare online, quindi il tutto deve essere rivisto, non basta cambiare le stringhe

 

a breve ci saranno aggiornamenti

 

potete vivere lo stesso se per un giorno non andate online...

soprattutto se per accedere fate delle modifiche (errate tra l'altro) che non conoscete bene e che fanno rischiare il brick

Share this post


Link to post
Share on other sites

chiedo qua perchè non capisco cosa dei 3 è il problema :addict:
Ho Habib 4.66 e l'ultimo webman mod e fino ad oggi avevo sempre e solo usato Sen Enabler per andare online, anche quando avevo cobra/rogero 4.46
Oggi con l'uscita del nuovo firmware 4.70 non era più possibile senza spoofare ma l'unico tool in grado di farlo è PsnPatch editando un paio di stringhe. Ho messo allora PsnPacth 4.66.33 e spoofato ma al riavvio sia cliccando su psnpatch, che multiman, che sen enabler non mi partivano, restava lo sfondo della ps3 che ondeggiava. Riprovando, dopo lo spoof, poi ho visto che da informazioni sistema non risultava 4.70 ma x.xx. Insomma la faccio breve... in seguito a varie prove ho scoperto che se ho webman caricato mi crea una sorta di incompatibilità con psnpatch quando provo a spoofare e non mi funziona nulla, se webman non è caricato lo spoof funziona e funzionano anche gli altri tool
Il problema chi è dei tre? Psnpatch, webman mod o habib?
è un problema conosciuto?

A parte il fatto che non è cosi che si spooffa con PSNpatch...Il problema è che dai retta a cavolate senza fondamento che si trovano scritte in rete...

per farvi rendere conto cito le parole di kokotonix

 

quote_icon.png Originally Posted by BinaryDebugs viewpost-right.png
It's PSNPatch which has a option for Cobra firmwares to spoof. With a change to the config file it can also successfully spoof to 4.70, however only for cobra fws.

It is not like that. Don't spread rumors. Read PSNPatch docs. 
Furthermore there are many other changes in 4.70 besides simple spoofing.

 

Share this post


Link to post
Share on other sites

Concordo con quello che scrivete ... io infatti ho fatto una news su un presunto spoof .. .ma ho segnalato che è per sviluppatori e che è molto rischioso ... e che KW poteva rilasciare lo spoof ma non l'ha fatto ... consiglio di aspettare l'ofw 4.70 :)

Se non si sa quel che si fa ... evitare di rischiare inutilmente ... attendere ed informarsi .. aspettare giorni e test .. e poi agire xD

Share this post


Link to post
Share on other sites

Si fat32 se non ricordo male.. Vabbe ora ne ho una nuova da 32 :asd:

Comunque mi si è presentato un problema.. Un paio di giorni fa ho installato habib 4.66.. Ultima versione di mm e di webman mod.. Fin qua tutto ok.. Gioco a fifa da esterno nessun problema.. Far cry 3 versione psn nemmeno.. Neanche cod aw (in ISO). Oggi provo grid autosport. Avvio e mi da errore dei dati (sui componenti aggiuntivi se non ricordo male), riavvio, inserisco disco, avvio da mm ma nulla.. Cancellato tutti i dati e parte.. Provo far cry 4 e mi dice che il disco è rovinato (Bo non avevo mai letto una cosa simile).. E non va.. Non ho provato a cancellare i dati perché ho tutti i dlc e speravo in un consiglio.. Ma cosa può essere??ho sempre letto di dati danneggiati, o con il numero di errore.. Ma mai questo ultimo

Share this post


Link to post
Share on other sites

@Feduz devi cancellare e reinstallare tutti i dati di gioco che avevi installato prima di mettere il 4.66 habib, perchè questo cfw ed il 4.65.2 rex hanno il nuovo file stage2.bin; ecco perchè ti danno errore

Share this post


Link to post
Share on other sites

Cari amici,

ho un problema iniziato nel pomeriggio di oggi. Ho il 4.66 darknet, ultimo multiman, webman 1.41.17.

Non ho mai avuto problemi, ho giocato fino a due giorni fa. Oggi avvio un gioco nuovo (Ghost recon future soldier) e mi dà errore 80010017.

Inoltre avevo un pkg da installare, inserisco la chiavetta ma la ps3 non vede nulla, come se la chiavetta fosse vuota...

:-O

Un'ultima cosa, non so se puó interessare: in multiman ho dato un'occhiata ai dettagli del gioco e mentre la cartella é nominata come bles, multiman mi indica il gioco blus. Devo rinominare la cartella come il gioco? O non cambia niente?

Grazie a tutti.

Share this post


Link to post
Share on other sites

@gigiolandia la cartella intendi dove c'è il nome del gioco? la parte più esterna? tipo "bles Ghost recon future soldier" e dentro ci sono i vari eboot , ico,  sottocartelle ecc?

Se è così parto dal presupposto che il nome delle cartella non incide ... però credo multiman visto che indica blus ... vuol dire che il gioco in realtà è blus .. o sarà stato patchato male ...Purtroppo non trovo molto nel web in italiano ...e non posso linkare un sito (forse pirata) spagnolo dove forse c'è la soluzione (forse serve qualche fix nell'eboot)  ... googla "Ghost recon future soldier error 80010017" e dovresti trovare nel primo risultato qualche info :)

Share this post


Link to post
Share on other sites

@Feduz devi cancellare e reinstallare tutti i dati di gioco che avevi installato prima di mettere il 4.66 habib, perchè questo cfw ed il 4.65.2 rex hanno il nuovo file stage2.bin; ecco perchè ti danno errore

Che palle Hahahahaha ma perché su fifa e altri no? E i dlc devo ri attivarli o basta il pkg?

Share this post


Link to post
Share on other sites

@Feduz allora se sono attivati tramite rap, non hai bisogno di riattivarli: devi solo installarli (ovviamente se non hai formattato o cancellato i file di attivazione .rif presenti in dev_hdd0/home/000000XX/exdata)

Share this post


Link to post
Share on other sites

@Feduz allora se sono attivati tramite rap, non hai bisogno di riattivarli: devi solo installarli (ovviamente se non hai formattato o cancellato i file di attivazione .rif presenti in dev_hdd0/home/000000XX/exdata)

ok grazie!!

Share this post


Link to post
Share on other sites

@Supergio46 non è un problema

 

è il controllo della ventola di webMAN che ti evita il surriscaldamento della play

 

 

deve essere impostata come temperatura massima 70° e come velocità minima 31%

in questo modo eviti l'YLOD con conseguente rottura della ps3

Share this post


Link to post
Share on other sites

Create an account or sign in to comment

You need to be a member in order to leave a comment

Create an account

Sign up for a new account in our community. It's easy!

Register a new account

Sign in

Already have an account? Sign in here.

Sign In Now

×